Bug 911028 - Review Request: nodejs-cycle - A Node.js module implementing JSON encoders/decoders in JavaScript
Summary: Review Request: nodejs-cycle - A Node.js module implementing JSON encoders/de...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gregor Tätzner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 911060
TreeView+ depends on / blocked
 
Reported: 2013-02-14 09:34 UTC by Jamie Nguyen
Modified: 2013-05-06 04:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-06 03:49:15 UTC
gregor: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
review (5.89 KB, text/plain)
2013-04-26 16:14 UTC, Gregor Tätzner
no flags Details

Description Jamie Nguyen 2013-02-14 09:34:34 UTC
Spec URL: http://jamielinux.fedorapeople.org/buddycloud-server/nodejs-cycle.spec
SRPM URL: http://jamielinux.fedorapeople.org/buddycloud-server/SRPMS/nodejs-cycle-1.0.1-1.fc18.src.rpm
Fedora Account System Username: jamielinux

Description:
A Node.js module implementing JSON encoders/decoders in JavaScript.

Comment 1 Gregor Tätzner 2013-04-26 16:14:48 UTC
Created attachment 740490 [details]
review

minor:
please move to version 1.0.2 when possible

APPROVED

Comment 2 Jamie Nguyen 2013-04-26 20:10:41 UTC
Thanks for the review! I will update to latest release before importing into git.

Comment 3 Jamie Nguyen 2013-04-26 20:11:13 UTC
New Package SCM Request
=======================
Package Name: nodejs-cycle
Short Description: A Node.js module implementing JSON encoders/decoders in JavaScript
Owners: jamielinux
Branches: f18 f19 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-26 22:45:29 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-27 16:50:39 UTC
nodejs-cycle-1.0.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-cycle-1.0.2-1.fc19

Comment 6 Fedora Update System 2013-04-27 16:51:14 UTC
nodejs-cycle-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-cycle-1.0.2-1.fc18

Comment 7 Fedora Update System 2013-04-27 23:54:22 UTC
nodejs-cycle-1.0.2-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 8 Fedora Update System 2013-05-06 03:49:18 UTC
nodejs-cycle-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 9 Fedora Update System 2013-05-06 04:24:28 UTC
nodejs-cycle-1.0.2-1.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.